# entry-task

For shopee entry task


##### node v12.1.0, npm 6.14.5, yarn 1.15.2

##### eslint issue: install eslint babel-eslint eslint-plugin-react global


##### api server relative lib: koa @koa/cors koa-bodyparser@3 koa-route
###### exact 2 year?


##### ui issue when use link on sub menu
##### error handle
##### use cache for loaded page
##### special case

##### Add plugin to analyze: uncomment in config file and run  webpack --profile --json > stats.json

##### Improvement consider
###### Use eslint from alloy team https://alloyteam.github.io/eslint-config-alloy/?language=en-US&rule=typescript
